package com.bcxin.risk.policy.enums;


public enum Policy_ActivityLocal {

	
	INDOOR {public String getValue(){return "1";} public String getName(){return "室内场馆";}}, 
	
	OPEN {public String getValue(){return "2";} public String getName(){return "露天场馆";} }, 
	
	OUTDOOR {public String getValue(){return "3";} public String getName(){return "户外地点";} }; 
	
	
    public abstract String getValue();
    
    public abstract String getName();
    
    public static Policy_ActivityLocal convert_name(String name){
    	if ( "INDOOR".equals(name) ) {
    		return INDOOR;
    	} else if ( "OPEN".equals(name)) {
    		return OPEN;
    	} else if ( "OUTDOOR".equals(name)) {
    		return OUTDOOR;
    	}
    	return null;
    }
}
